.ant-modal.ant-modal-confirm .ant-modal-body .ant-modal-confirm-body > .anticon {
  background-image: url('images/icons/close.svg');
}
.ant-message .ant-message-notice-content .ant-message-custom-content .anticon {
  background-image: url('images/shut-down.svg')!important;
}
.ant-message .ant-message-notice-content .ant-message-success::before {
  background-image: url('images/messageSuccess.svg')!important;
}
.ant-message .ant-message-notice-content .ant-message-warning::before {
  background-image: url('images/messageWarn.svg')!important;
}
.ant-message .ant-message-notice-content .ant-message-error::before {
  background-image: url('images/messageError.svg')!important;
}
.progress-bar .finished {
  background-image: url('images/complete.svg')!important;
}
.progress-bar .take-trade,
.progress-bar .paid,
.progress-bar .receipt,
.progress-bar .get-coin {
  background-image: url('images/complete.svg')!important;
}
.ant-menu .ant-menu-submenu-vertical > .ant-menu-submenu-title .ant-menu-submenu-arrow:after,
.ant-menu .ant-menu-submenu-vertical-left > .ant-menu-submenu-title .ant-menu-submenu-arrow:after,
.ant-menu .ant-menu-submenu-vertical-right > .ant-menu-submenu-title .ant-menu-submenu-arrow:after,
.ant-menu .ant-menu-submenu-inline > .ant-menu-submenu-title .ant-menu-submenu-arrow:after {
  background-image: url('images/triangle-shrink.svg')!important;
}
.ant-menu .ant-menu-submenu-vertical > .ant-menu-submenu-title:hover .ant-menu-submenu-arrow:after,
.ant-menu .ant-menu-submenu-vertical-left > .ant-menu-submenu-title:hover .ant-menu-submenu-arrow:after,
.ant-menu .ant-menu-submenu-vertical-right > .ant-menu-submenu-title:hover .ant-menu-submenu-arrow:after,
.ant-menu .ant-menu-submenu-inline > .ant-menu-submenu-title:hover .ant-menu-submenu-arrow:after {
  background-image: url('images/triangle-shrink.svg')!important;
}
.ant-select .ant-select-arrow:before {
  background-image: url('images/triangle-shrink.svg')!important;
}
.priceIndice .verySimpleSelector .ant-select .ant-select-arrow .ant-select-arrow-icon {
  background-image: url('images/arrow/arrow-down-selector-blue.svg')!important;
}
.topNavHead .topNavRight .order-list .list-img {
  background-image: url('images/order_list.svg')!important;
}
.topNavHead .topNavRight .order-list:hover .list-img {
  background-image: url('images/order_list_active.svg')!important;
}
.toggleDownMenu li .userAssert {
  background-image: url('images/icons/enter.svg')!important;
}
.toggleDownMenu li .user-center-item .settingIcon {
  background-image: url('images/icons/settings.svg')!important;
}
.toggleDownMenu li .user-center-item .settingIcon:hover {
  background-image: url('images/icons/settings-blue.svg')!important;
}
.web-content .banner {
  background-image: url('images/activity/tribe-application/tribe-application.png')!important;
}
.web-logined .share-type .share-abs1 {
  background-image: url('images/share/bg-5.svg')!important;
}
.web-logined .share-type .share-abs2 {
  background-image: url('images/share/bg-2.svg')!important;
}
.imgUpload .idImg {
  background-image: url('images/qrCode.png')!important;
}
.dropbox .ant-upload .ant-upload-drag-container {
  background-image: url('images/qrCode.png')!important;
}
.pc-super .banner-wapper {
  background-image: url('images/activity/superVip/banner_pc.png')!important;
}
.pc-super .btn-joinnow {
  background-image: url('images/activity/superVip/btn_joinnow.svg')!important;
}
.pc-super .ant-tabs-nav .ant-tabs-tab-active {
  background-image: url('images/activity/superVip/leader_icon.svg')!important;
}
.pc-super .btn-joinnow1 {
  background-image: url('images/activity/superVip/btn_joinnow1.svg')!important;
}
.m-super .banner {
  background-image: url('images/activity/superVip/banner_m.jpg')!important;
}
.m-super .ant-tabs-nav .ant-tabs-tab-active {
  background-image: url('images/activity/superVip/leader_icon.svg')!important;
}
.m-super .join .btn-join {
  background-image: url('images/activity/superVip/btn_join_m.svg')!important;
}
.terms-conditions-modal .ant-modal-body .rule-icon {
  background-image: url('images/one_btc/ruleIcon.svg')!important;
}
.h5-terms-conditions-modal .ant-modal-body .terms-content .rule-icon {
  background-image: url('images/one_btc/ruleIcon.svg')!important;
}
.bonus-redemption .br-banner {
  background-image: url('images/activity/bonus-redemption-banner.jpg')!important;
}  
.testflight-wrapper .banner {
  background-image: url('images/download/testflight-banner.png')!important;
}
.m-teamStory-page .story2-wrapper {
  background-image: url('images/h5/story_banner_m@2x.png')!important;
}
.m-teamStory-page .story2-wrapper {
  background-image: url('images/h5/story_banner_m@2x.png')!important;
}

.futures-Page .buy-sell-box .wallet-Img {
  background-image: url("images/wallet.svg")!important;
}
.futures-Page .buy-sell-box .active-text:hover .wallet-Img {
  background-image: url("images/wallet_hover.svg")!important;
}

.asset-info .ant-table-tbody tr .account-operation button.ant-btn.normalBtn:hover .arrow {
  background-image: url('images/deposit-active.svg')!important;
}
.asset-info .ant-table-tbody tr .account-operation button.ant-btn.normalBtn:hover .drop-down {
  background-image: url('images/drop_down_active.svg')!important;
}
.asset-info .ant-table-tbody tr .account-operation button .arrow {
  background-image: url('images/deposit.svg')!important;
}
.asset-info .ant-table-tbody tr .account-operation button .drop-down {
  background-image: url('images/arrow/drop_down.svg')!important;
}
.assets .recharge .recharge-body .code-type .icon-down {
  background-image: url('images/arrow/down.svg')!important;
}
.assets .form-recharge .recharge-item .address-content .history-address .icon-down {
  background-image: url('images/arrow/down.svg')!important;
}
.Exchang-Page .edit-container .edit-img{
  background-image: url("images/edit.svg")!important;
}
.Exchang-Page .edit-container:hover .edit-img{
  background-image: url("images/edit-hover.svg")!important;
}